<?xml version="1.0" encoding="UTF-8" ?>
<VIRTUAL_DIR>
  <virtual_files>
    <OBJECT>
      <name val="crbst_221__20koh_20phangan_20-_20balade_20en_20scooter.jpg"/>
      <v_name val="221. KOH PHANGAN - balade en scooter.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="eb2d"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_73__20ayutthaya_20-_20wat_20phra_20sri_20sanphet.jpg"/>
      <v_name val="73. AYUTTHAYA - Wat Phra Sri Sanphet.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="361b"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_81__20ayutthaya_20-_20wat_20mahathat.jpg"/>
      <v_name val="81. AYUTTHAYA - Wat Mahathat.JPG"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="4b88"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_sany0589bis.jpg"/>
      <v_name val="SANY0589bis.jpg"/>
      <v_path val="Image import (47dd)/"/>
      <crc val="3035"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_deconoir4blanc.png"/>
      <v_name val="deconoir4blanc.png"/>
      <crc val="2afd"/>
    </OBJECT>
    <OBJECT>
      <name val="crbst_tourisme2.jpg"/>
      <v_name val="tourisme2.JPG"/>
      <crc val="d159"/>
    </OBJECT>
  </virtual_files>
</VIRTUAL_DIR>
